Множественные уязвимости в Open-Xchange Server

Дата публикации:
01.10.2013
Дата изменения:
01.10.2013
Всего просмотров:
1832
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:4.3/Temporal:3.2
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-5690
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Open-Xchange Server 7.x
Уязвимые версии: Open-Xchange Server версии до 7.0.2-rev16 и 7.2.2-rev20

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за ошибки при обработке файлов с text/xml MIME-типом, относящихся к полю "Status comment". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в сервлете /ajax/defer. Удаленный пользователь может внедрить произвольные HTTP заголовки и выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.open-xchange.com/home.html

Решение: Установите последнюю версию 7.0.2-rev16 или 7.2.2-rev20 с сайта производителя.

Ссылки: http://archives.neohapsis.com/archives/bugtraq/2013-09/0147.html

или введите имя

CAPTCHA